# Package org.apache.ignite.internal.marshaller.optimized

Contains Optimized marshaller.

See: Description

Interface Summary
OptimizedMarshallerIdMapper: ID mapper.

Class Summary
OptimizedMarshaller: Optimized implementation of `Marshaller`.
OptimizedObjectOutputStream: Optimized object output stream.
OptimizedObjectPooledStreamRegistry
OptimizedObjectSharedStreamRegistry

Exception Summary
OptimizedMarshallerInaccessibleClassException

## Package org.apache.ignite.internal.marshaller.optimized Description

Contains Optimized marshaller.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020